@charset "utf-8";
/* CSS Document */

html {
    scroll-behavior: smooth;
}

:target {
    scroll-margin-top: 370px;
}

.has-small-font-size {
    font-size: 0.85em !important;
}


body .is-layout-flex{
    display:block;
}

/**/



#doctors p strong {
    color: var(--green);
}

#doctors .table-wrap {
    max-width: 100%;
    width: 100%;
    overflow-x: auto;
}



/**/

.ex-table td {
    font-size: 0.9em;
    padding: 15px;
    letter-spacing:0.05em;
    color: var(--black);
}

.ex-table td:first-child {
    background: var(--lightgray);
    font-weight:var(--fw-bold);
}



@media screen and (min-width: 550px) {
}

@media screen and (min-width: 767px) {
 :target {
    scroll-margin-top: 370px;
}
 
    .templatebox {
    max-width: 1250px;
    margin: auto;
  }

.ex-table {
    width: 100%;
}
.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100%;
}

    
}

@media screen and (min-width: 991px) {

 .templatebox {
    width: 90%;
  }
    
:target {
    scroll-margin-top: 100px;
}




}

@media screen and (min-width: 1200px) {
  figure {
    margin: 30px auto 0;
  }


.has-small-font-size {
    font-size: 0.95em !important;
}
    
}

@media screen and (min-width: 1699px) {
}
